@charset "Shift_JIS";
/**
* font-size
* 
*  10 px : 63%   |  11 px : 69% 
*  12 px : 75%   |  13 px : 82% 
*  14 px : 88%   |  15 px : 94% 
*  16 px : 100%  |  17 px : 107%
*  18 px : 113%  |  19 px : 119%
*  20 px : 125%  |  22 px : 138%
*  24 px : 150%  |  26 px : 163%
*  28 px : 175%  |  30 px : 188%
*  32 px : 200%
*
*/
/*------------------------------------------------------------*/
/* Layout
/*------------------------------------------------------------*/
body {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "MS Pゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  margin: 0;
}

#header {
  padding: 7px 0 20px;
  background: url(../../img/bg_line.png) repeat-x bottom center;
}

#index #header {
  padding: 0;
  background: none;
}

#index #header h1 {
  text-align: center;
  background: none;
}

#header .cont {
  margin: 0 auto;
  padding: 0;
  width: 930px;
  position: relative;
}

#header:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#header h2.form_title {
  padding: 20px 0 0;
  float: right;
}

#index #header a.fr {
  font-size: 14px;
  margin-top: 10px;
  padding-left: 15px;
  display: block;
  background: url(../../img/icon_ar.png) no-repeat 0 5px;
}

#navi {
  margin: 30px auto 10px;
  width: 552px;
  overflow: hidden;
}

#navi li { float: left; }

#link_sample {
  top: 65px;
  right: 0;
  position: absolute;
}

#footer {
  font-size: 12px;
  color: #333;
  text-align: center;
  padding: 40px 0 50px;
  background: url(../../img/bg_line.png) repeat-x top center;
}

.wrapper { background: #ffffbf; }

.cont {
  margin: 0 auto;
  padding: 40px 0 100px;
  width: 800px;
}

.cont:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#index .cont {
  padding-bottom: 50px;
  width: 1000px;
}

#index #header .cont { padding-bottom: 0; }

#index h3 {
  text-align: center;
  margin-bottom: 30px;
}

#mainimg {
  position: relative;
}

#mainimg img {
  margin-bottom: 20px;
  width: 600px;
}

#mainimg #img01 {
  width: 150px;
  top: 0;
  right: 100px;
  position: absolute;
}

/**/
#about { background: #FFFF73; }
#about .cont { padding-bottom: 40px; }
#about dl { padding: 0 20px; }

#about dt {
  font-size: 20px;
  margin-bottom: 10px;
}

#about dd { font-size: 14px; }

/**/
#sample { background: url(../../img/bg_sample.png) repeat-x left top; }
#sample .cont { padding-top: 0; }

#sample p {
  margin: 0 auto;
  width: 650px;
}

#sample ul {
  padding: 20px 0 0;
  overflow: hidden;
}

#sample li {
  text-align: center;
  width: 50%;
  float: left;
}

/**/
#item { color: #333; }

#itemlist {
  padding: 30px;
  border: 2px solid #FFC926;
  background: #fff;
}

.item_blc {
  margin-bottom: 22px;
  padding: 20px;
  border-bottom: 2px solid #FFC926;
  background: #fff;
  position: relative;
}

.item_blc.new dl {
  
}

.item_blc:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

.item_blc p.fl img { width: 200px; }

.item_blc div.fr {
  color: #000;
  width: 680px;
  float: right;
}

.item_blc dt span { font-size: 16px; }

.item_blc dt {
  font-size: 20px;
  border-bottom: 1px dotted #ccc;
}

.item_blc dd { padding: 10px 0 5px; }
.item_blc dd span { font-size: 20px; }

.item_blc div.fr p {
  font-size: 14px;
  color: #333;
  padding: 20px 0 0;
  border-top: 1px dotted #ccc;
}

span.set {
  color: #fff;
  text-align: center;
  margin: 0 0 10px 20px;
  width: 200px;
  display: inline-block;
  background: #6EA8DB;
}

/*
.btncart {
  padding-left: 20px;
  top: 60px;
  right: 30px;
  background: #fff;
  position: absolute;
}*/
#cartin {
  padding: 20px;
  background: #ffffde;
}

#cartin p {
  font-size: 14px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid #ccc;
}

#cartin span.set { margin-right: 30px; }

#cartin .btncart {
  text-indent: -9999px;
  margin: 20px auto 0;
  border: none;
  width: 182px;
  height: 72px;
  display: block;
  background: url(../../img/btn_cart.png);
}

#cartin ul { padding: 0 0 0 20px; }

#cartin li {
  padding: 10px 0;
  border-bottom: 1px dotted #ccc;
}


/**/
#guide {
  color: #333;
  padding: 20px 0 0;
  background: url(../../img/bg_line.png) repeat-x top center;
}

/* #guide div.fl { padding-right: 30px; } */

#guide dt {
  font-size: 18px;
  text-align: center;
  padding: 5px 0;
  background: #FFFF73;
}

#guide dd {
  font-size: 14px;
  padding: 10px 0 30px;
}

.blc01 { width: 315px; }
.blc02 { width: 660px; }
#guide ul { padding: 10px 0 0; }
#guide .sub_dl { margin: 10px 0 0; }

#guide .sub_dl dt {
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  padding: 0;
  background: none;
}

#guide .sub_dl dd { padding: 5px 0 10px 14px; }

#guide .price_tbl {
  margin-bottom: 15px;
  border: 1px solid #888;
  border-collapse: collapse;
  width: 100%;
}

#guide .price_tbl th, #guide .price_tbl td {
  padding: 10px 5px;
  border: 1px solid #ccc;
  border-collapse: collapse;
}

#guide .price_tbl th { background: #f2f2f2; font-weight: normal; }
#guide .price_tbl th.gr { background: #d9d9d9; }
#guide .price_tbl th.col1 {
  background: #6EA8DB;
  color: #ffff;
  font-weight: bold;
}
#guide .price_tbl th.col1 span{
  font-size: 130%;
  margin-right: .1em;
}

#guide .price_tbl td {
  text-align: center;
  background: #fff;
}

/**/
form h3 {
  border-radius: 5px;
  font-size: 24px;
  color: #fff;
  line-height: 50px;
  padding: 0 20px;
  background: #00B285;
}

.form_tbl {
  margin: 15px auto 40px;
  border: 1px solid #00B285;
  border-collapse: collapse;
  width: 100%;
}

.form_tbl th {
  box-sizing: border-box;
  font-weight: normal;
  text-align: left;
  padding: 10px 20px;
  border: 1px solid #00B285;
  border-collapse: collapse;
  background: #FFFF99;
}

.form_tbl th span {
  color: #ff0000;
  margin-left: 10px;
}

.form_tbl td {
  padding: 10px 20px;
  border: 1px solid #00B285;
  border-collapse: collapse;
}

.form_tbl td p {
  font-size: 13px;
  padding: 10px 0 0;
}

.item_cont { padding: 15px 0 40px; }

.item_cont p {
  font-weight: bold;
  padding: 0 20px;
}

.cartitem {
  margin-bottom: 15px;
  padding: 0 0 15px;
  border-bottom: 2px solid #000;
}

.itemname { font-size: 34px; }
.price { font-size: 24px; }

.item_cont dl {
  font-size: 18px;
  border-bottom: 2px solid #000;
}

.item_cont dt {
  padding: 10px 20px 20px;
  position: absolute;
}

.item_cont dd {
  padding: 10px 0 20px 180px;
  border-bottom: 1px dotted #000;
}

.item_cont dd:last-child { border: none; }

.item_cont dd select {
  font-size: 18px;
  vertical-align: middle;
}

.day_box dt {
  font-size: 18px;
  position: absolute;
}

.day_box dd { padding: 0 0 25px 220px; }
.day_box dt span { color: #00B285; }

.day_box dt span.ex {
  color: #ff0000;
  margin-left: 10px;
}


.day_box dd ul {
  padding: 10px 0 0;
  overflow: hidden;
}

.day_box dd li {
  padding: 0 0 10px;
  width: 33%;
  float: left;
}

.ex_box {
  font-size: 13px;
  padding: 15px 35px 5px;
  border: 2px solid #FF0000;
  background: #fff;
}

.ex_box dt {
  font-size: 16px;
  color: #FF0000;
  margin-bottom: 5px;
}

.ex_box dd { margin-bottom: 10px; }
.blc { padding: 15px 20px 50px; }

.btn_cont {
  font-size: 13px;
  text-align: center;
  padding: 40px 0;
  border-top: 5px solid #dddea5;
}

.btn_cont ul {
  margin-bottom: 30px;
  overflow: hidden;
}

.btn_cont li {
  width: 50%;
  float: left;
}

.btn_cont li input { border: none; }
.w_s { width: 90px; }
.w_m { width: 250px; }
.w_l { width: 400px; }

p.ex_txt {
  color: #ff0000;
  padding: 15px 0 0;
}

.error { color: #ff0000; }

#pagetop {
  top: 200px;
  right: 0;
  position: fixed;
}

#thanks h3 {
  color: #000;
  background: none;
}

#order_number {
  margin-bottom: 20px;
  padding: 20px 25px;
  border: 1px solid #ff7f00;
  background: #fff;
}

#order_number span {
  font-size: 20px;
  font-weight: bold;
  padding: 0 20px;
}

.txt_box {
  font-size: 14px;
  line-height: 1.8;
}

#contact_blc {
  padding: 35px 0 35px 20px;
  overflow: hidden;
}

#index #contact_blc {
  margin: 0 auto;
  width: 800px;
}

#thanks #contact_blc { border-top: 5px solid #dddea5; }
#contact_blc img { float: left; }

#contact_blc dl {
  width: 600px;
  float: right;
}

#contact_blc dt {
  font-size: 18px;
  font-weight: bold;
  color: #FF7F00;
  margin-bottom: 10px;
}

#contact_blc dd p {
  font-size: 14px;
  padding: 20px 0 0;
}
/* top info */
.info,.info *{
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.info {
  border-radius: 10px;
  padding: 30px 40px 15px;
  background: #ffebf3;
  width: 840px;
  margin: 0 auto;
}
.info-title {
  color: #e5005a;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 1em;
  text-align: center;
}
.info-txt,
.info-list-ttl,
.info-list {
  font-size: 1rem;
  text-align: left;
}
.info-txt {
  margin-bottom: 1em;
}
.info-txt .info-txt-bold {
  font-weight: bold;
}
.info-list {
	font-weight: bold;
}
.info-list li{
	margin-bottom: .5em;
}
.info-caution{
	margin-bottom:1.5em;
	font-size:.9em;
}
.info-txt.note{
  font-size: .8em;
  text-indent: -1em;
  padding-left: 1em;
}
.info-list-ttl {
  font-weight: bold;
  margin-top: 1.2em;
  margin-bottom: .5em;
}
.info em{
  color: #e5005a;
  font-weight: bold;
  margin: 0 .2em;
}
.info .u-line{
  text-decoration: underline;
}